@charset "utf-8";
/* CSS Document */
.header{ width:100%; height:120px;     background: url(../images/top_02.png) right no-repeat;
    background-position-x: 610px;
    background-position-y: 13px;}
.logo{ float:left; padding-top:20px;}
.sou{ width:260px; float:right; padding-top:38px;}
.inputBox_02{ width:195px; height:42px; float:left; border-bottom:1px #e6e6e6 solid; border-left:1px #e6e6e6 solid; border-top:1px #e6e6e6 solid; border-right:0;color:#a5a5a5;font-size:100%; padding-left:15px; line-height:42px;}
.searchBox_01{ background:url(../images/sou_03.jpg) no-repeat; width:49px; height:44px; overflow:hidden;border:0; border:none;margin:0px ; float:left; cursor:pointer;}

/*.menu{ width:100%; height:46px; background:#AC0101;}
.menu ul li{ float:left; width:133px;}
.menu ul li a{ float:left; width:100%; text-align:center; color:#feffff; font-size:16px; line-height:46px; display:block;}*/


.menu{ width:100%; background:#AC0101; height:50px;}
.menu ul >li{ float:left;position: relative; line-height:50px;}
.menu ul >li a{ float:left; display:block; color:#FFF; font-size:16px; width:130px; text-align:center;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.menu ul >li:last-child{ background:none;}
.menu ul >li .submenu{display: none;z-index:2;position: absolute;left: 0;top:50px;width: 100%;background:#AC0101;}
.menu ul >li:hover .submenu{display: block;}
.menu ul >li .submenu li{line-height:50px;}
.menu ul >li .submenu li:hover{background:#fff;}
.menu ul >li .submenu li:hover a{color:#AC0101;}
.menu ul >li .submenu li a{}
/*================= banne===================*/
.g-banner .slideBox{ width:100%; height:auto; overflow:hidden; position:relative;}
.g-banner .slideBox .hd{ height:16px; overflow:hidden; position:absolute; width:100%; bottom:10px;  z-index:1; text-align:center;}
.g-banner .slideBox .hd ul{ overflow:hidden; zoom:1;  }

.g-banner .slideBox .hd ul li{  margin:0px 3px;  width:16px; height:16px; color:#FFF; cursor:pointer; display:inline-block; text-align:center; line-height:90px; overflow:hidden; border-radius:50px; background:#FFF;}
.g-banner .slideBox .hd ul li.on{ background:#AC0101 !important; color:#fff;width:16px; }
.g-banner .slideBox .bd{ position:relative; height:100%; z-index:0;   }
.g-banner .slideBox .bd li{ zoom:1; vertical-align:middle;height:auto; position:relative;overflow:hidden;}
.g-banner .slideBox .bd img{ width:100%; height:auto; display:block; position:relative;}


.blong{ width:100%; padding-top:33px; overflow:hidden;}
.blong_top{ width:100%; overflow:hidden;}
.top_left{ width:785px; float:left; overflow:hidden;}
.xwdt_top{ background:url(../images/xwdt_nav.jpg) bottom no-repeat; width:100%; padding-bottom:3px; overflow:hidden;}
.xwdt_name{ float:left; background:url(../images/xwdt_03.jpg) 0 6px no-repeat; color:#c00415; font-size:20px; font-weight:bold; padding-left:23px; padding-bottom:15px;}
.tzgg_name{ float:left; background:url(../images/tzgg_03.jpg) 0 6px no-repeat; color:#c00415; font-size:20px; font-weight:bold; padding-left:23px; padding-bottom:15px;}
.news_more{ float:right; color:#666666; font-size:14px; padding-top:6px;}
.djdt_cen{ width:100%; overflow:hidden; padding-top:22px;}
.djdt_cen ul{ margin:0 -29px 0 0; zoom:1;}
.djdt_cen ul li{ width:378px; height:369px; float:left; background:url(../images/djdt.jpg) no-repeat; margin-right:29px;}
.djdt_nav{ width:370px; margin:0 auto; overflow:hidden; padding-top:6px;}
.djdt_vel{ width:100%; height:185px; position:relative;}
.djdt_img{ width:100%; height:185px; overflow:hidden; position:relative;}
.djdt_img_top{ width:100%; height:5px; background:#ff9700; position:absolute; top:0; z-index:999;}
.djdt_img_cen{ width:100%; height:5px; background:#00b5ff; position:absolute; top:0; z-index:999;}
.djdt_time_left{ width:50px; height:45px; background:#ff9700; position:absolute; top:3px; left:20px;}
.djdt_time_cen{ width:50px; height:45px; background:#00b5ff; position:absolute; top:3px; left:20px;}
.djdt_time_rig{ width:50px; height:45px; background:#8fbc33; position:absolute; top:3px; left:20px;}
.time_q{ width:100%; float:left; text-align:center; color:#FFF; font-size:17px; font-weight:bold; padding-top:3px;}
.time_p{ width:100%; float:left; text-align:center; color:#FFF; font-size:10px;}
.djdt_cen .desc2{ background:#FFF; padding: 29px 30px 0 22px; position:relative;}
.djdt_cen .desc2 h4 a{font-size:16px;color:#404040; font-weight:bold;}
.djdt_cen .desc2 p{color:#888888;padding-top:14px; line-height:24px; font-size:13px; height:48px; overflow:hidden;}
.djdt_more{ background:url(../images/more_03.jpg) right no-repeat; color:#c00415; font-size:14px; padding-right:23px; margin-top:10px; padding-left:22px; float:left;}


.top_right{ float:right; width:370px;}
.tzgg_top{ background:url(../images/tent_03.jpg) bottom no-repeat; width:100%; padding-bottom:3px; overflow:hidden;}
.tzgg_name{ float:left; background:url(../images/tzgg_03.jpg) 0 6px no-repeat; color:#c00415; font-size:20px; font-weight:bold; padding-left:23px; padding-bottom:15px;}
.tzgg_cen{ width:100%; overflow:hidden; padding-top:6px;}
.tzgg_cen ul li{ width:100%; height:38px; line-height:35px;position: relative;left:0px;-ms-transition: all 0.3s linear;transition: all 0.3s linear;}
.tzgg_cen ul li:hover{ left:8px;}
.tzgg_cen ul li span{ float:left; color:#c00415; font-size:14px;}
.tzgg_cen ul li a{ float:left; margin-left:15px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:80%; font-size:14px; color:#333333;}

.blong_cen{ width:100%; overflow:hidden; padding-top:46px;}
.zzgz{ width:370px; float:left; overflow:hidden;}
.zzgz_name{ float:left; background:url(../images/zzgz_03.jpg) 0 6px no-repeat; color:#c00415; font-size:20px; font-weight:bold; padding-left:23px; padding-bottom:15px;}
.zzgz_cen{ width:100%; overflow:hidden; padding-top:10px;}
.zzgz_cen ul li{ width:100%; float:left;}
.zzgz_cen ul li a{ float:left; background:url(../images/eve_03.jpg) 0px 15px no-repeat; color:#333333; font-size:14px; line-height:35px; display:block; text-indent:18px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:100%;}

.tzgz{ float:left; width:370px; overflow:hidden; margin-left:45px;}
.tzgz_name{ float:left; background:url(../images/tzgg_03.jpg) 0 6px no-repeat; color:#c00415; font-size:20px; font-weight:bold; padding-left:23px; padding-bottom:15px;}

.gbgz{ width:370px; float:right; overflow:hidden;}
.gbgz_name{ float:left; background:url(../images/gbgz_03.jpg) 0 6px no-repeat; color:#c00415; font-size:20px; font-weight:bold; padding-left:23px; padding-bottom:15px;}
.gbgz_cen{ width:100%; overflow:hidden; padding-top:10px;}
.gbgz_cen ul li{ width:100%; height:35px; line-height:35px;}
.gbgz_cen ul li span{ float:left; color:#c00415; font-size:14px;}
.gbgz_cen ul li a{    float: left;
    background: url(../images/eve_03.jpg) 0px 15px no-repeat;
    color: #333333;
    font-size: 14px;
    line-height: 35px;
    display: block;
    text-indent: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;}

.product{ width:100%; overflow:hidden; padding-top:40px; padding-bottom:60px;}
.product ul{ margin:0 -20px 0 0; zoom:1;}
.product ul li{ width:191px; height:120px; float:left; margin-right:12px;}

.foter{ width:100%; height:170px; background:#ae0a29;}
.foter_nav{ width:100%; overflow:hidden; padding-top:15px;}
.foter_logo{ float:left; padding-top:28px;}
.link{ width:335px; float:left; margin-left:34px; background:url(../images/link_03.jpg) right no-repeat;}
.link h4{ width:100%; font-size:14px; color:#FFF;    padding-top: 7px;}
.link ul{ padding-top:5px; overflow:hidden;}
.link ul li{ width:50%; float:left; line-height:29px;}
.link ul li a{ float:left; width:100%; color:#FFF; font-size:14px;}
.contact{ float:left; margin-left:62px; overflow:hidden; width:230px;}
.contact p{ width:100%; font-size:14px; color:#FFF; line-height:29px;}

.bottom{ width:100%; height:50px; background:#7f031a; text-align:center; color:#FFF; font-size:14px; line-height:50px;}




/*================= 电脑端一卡通样式===================*/
@media screen and (min-width: 767px){
#ykt{float:right;}
#srk{float:right;}
.dlimg{float:right;}
.dlk{float:left;}
}
/*================= 手机端样式===================*/
.ph_from{ width:1230px;overflow:hidden; padding-bottom:10px;background:#FFF;    margin: auto;}
.ph_from_nav{ width:30%; float:right; overflow:hidden; height:30px;}
.ph_zh{ width:38%; float:left; overflow:hidden; margin-left:10px;}
.ph_zh span{ float:left; display:block; line-height:25px; margin-right:5px;}
.ph_zh .vel{ width:63%; height:25px; border-radius:5px; line-height:36px; border:1px #cccccc solid;}
.subol{ background:#ae0a29; height:25px; display:block; float:right; width:16%; color:#FFF; border:0;}



@media screen and (max-width: 767px){
.ph_from{ padding-top:10px;    padding-bottom: 10px;    width: 100%;}
.ph_from_nav{ width:100%; margin:0 auto; float:none; overflow:hidden;}
.ph_zh .vel{ width:55%;}
#ykt {width:100% ;margin: auto;}
.ph_from td{text-align: center;}
#srk{margin: auto;}
.srk{float:left;}
.srk div{ float:left;}
.dlimg { width: auto; }
.dlk { width: auto; }
#wbaccount_tmp { width: 65px; }
#wbnewpw_tmp { width: 65px; }
}




.ph_banner{ width:100%; overflow:hidden; display:none;}
.ph_banner .banner_pad_cen{ width:100%; height:auto; overflow:hidden; position:relative;}
.ph_banner .banner_pad_cen .hd{ height:18px; overflow:hidden; position:absolute; width:100%; bottom:10px; z-index:1; text-align:center;}
.ph_banner .banner_pad_cen .hd ul{ overflow:hidden; zoom:1;  }
.ph_banner .banner_pad_cen .hd ul li{  margin:0px 6px;  width:13px; height:13px;border-radius:15px; border:2px #FFF solid; cursor:pointer; display:inline-block; text-align:center; overflow:hidden; line-height:99px;}
.ph_banner .banner_pad_cen .hd ul li.on{ background:#98061b; color:#fff;width:13px; }
.ph_banner .banner_pad_cen .bd{ position:relative; height:100%; z-index:0;   }
.ph_banner .banner_pad_cen .bd li{ zoom:1; vertical-align:middle;height:auto; position:relative;overflow:hidden;}
.ph_banner .banner_pad_cen .bd li span{ display:block;position:absolute;left:0;right:0; margin:0 auto;bottom:60px;line-height:80px;padding-left:20px;color:#333333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap; font-size:24px; width:90%;}
.ph_banner .banner_pad_cen .bd img{ width:100%; height:auto; display:block; position:relative;}


.ph_nlong{ width:100%; background:#FFF; overflow:hidden; display:none;}

.ph_news{ width:100%; overflow:hidden; padding-top:30px; position:relative;}
.ph_news .hd{ position:absolute; z-index:999; bottom:16px; right:20px;}
.ph_news .hd ul li{ width:12px; height:12px; float:left; box-sizing:border-box; background:#cccccc; border-radius:50%; margin:0 3px; cursor:pointer; font-size:0;}
.ph_news .hd ul li.on{ background:#ae0a29;}
.ph_news .bd{ width:100%; overflow:hidden; padding-top:22px;}
.ph_news .bd ul li{ width:100%; overflow:hidden;}
.ph_news .bd ul li .ph_nav{ width:100%; overflow:hidden; padding-top:6px;}
.ph_news .bd ul li .ph_vel{ width:100%; position:relative;}
.ph_news .bd ul li .ph_img{ width:100%; overflow:hidden; position:relative;}
.ph_news .bd ul li .ph_img img{ width:100%;}
.ph_news .bd ul li .ph_img_top{ width:100%; height:5px; background:#ff9700; position:absolute; top:0; z-index:999;}
.ph_news .bd ul li .ph_img_cen{ width:100%; height:5px; background:#00b5ff; position:absolute; top:0; z-index:999;}
.ph_news .bd ul li .ph_time_left{ width:50px; height:45px; background:#ff9700; position:absolute; top:3px; left:20px;}
.ph_news .bd ul li .ph_time_q{ width:100%; float:left; text-align:center; color:#FFF; font-size:17px; font-weight:bold; padding-top:3px;}
.ph_news .bd ul li .ph_time_p{ width:100%; float:left; text-align:center; color:#FFF; font-size:10px;}
.ph_news .bd .ph_desc2{ background:#FFF; padding: 29px 30px 22px; position:relative; overflow:hidden; border:1px #f3f3f3 solid; border-top:none;}
.ph_news .bd .ph_desc2 h4 a{font-size:16px;color:#404040; font-weight:bold;}
.ph_news .bd .ph_desc2 p{color:#888888;padding-top:14px; line-height:24px; font-size:13px; height:48px; overflow:hidden;}
.ph_djdt_more{ background:url(../images/more_03.jpg) right no-repeat; color:#c00415; font-size:14px; padding-right:23px; margin-top:10px; float:left;}


.ph_tzgg{ width:100%; overflow:hidden; padding-top:30px; overflow:hidden;}
.ph_tzgg_top{ background:url(../images/tent_03.jpg) bottom no-repeat; width:100%; padding-bottom:3px; overflow:hidden; background-size:100%;}
.ph_tzgg_cen{ width:100%; overflow:hidden; padding-top:6px;}
.ph_tzgg_cen ul li{ width:100%; height:40px; line-height:40px;}
.ph_tzgg_cen ul li span{ float:left; color:#c00415; font-size:14px; margin-right:15px;}
.ph_tzgg_cen ul li a{ display:block; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; font-size:14px; color:#333333;}


.ph_gbgz{ width:100%; overflow:hidden; padding-top:30px; overflow:hidden;}
.ph_gbgz_cen{ width:100%; overflow:hidden; padding-top:10px;}
.ph_gbgz_cen ul li{ width:100%; float:left;}
.ph_gbgz_cen ul li a{ float:left; background:url(../images/eve_03.jpg) 0px 15px no-repeat; color:#333333; font-size:14px; line-height:35px; display:block; text-indent:18px; white-space:nowrap; overflow:hidden; text-overflow: ellipsis; width:100%;}


.ph_product{ width:100%; overflow:hidden; padding-top:30px; padding-bottom:30px;}
.ph_product ul{ overflow-x: auto; white-space: nowrap;}
.ph_product ul li{ display:inline-block; width:35%; margin-right:2%;}
.ph_product ul li img{ width:100%;}


.ph_foter{ width:100%; overflow:hidden; background:#ae0a29; padding:30px 0px; text-align:center; color:#FFF; font-size:14px; line-height:32px; display:none;}
